Razislite o svom danu jedan trenutak. 
Probudili ste se. Osetili ste svež vazduh na licu izlazeći iz kuće, sreli ste nove kolege i imali sjajne razgovore, i osetili strahopoštovanje kada ste otkrili nešto novo. Ali kladim se da postoji stvar na koju danas niste pomislili -- 
nešto svima tako blisko da verovatno o tome ne mislite uopšte. A mislim na to da u svemu što zapazite, osetite, 
odlučite i uradite posreduje kompjuter u vašoj glavi koji zovemo mozak. 
Znam da mozak ne izgleda bog zna kako spolja -- par kilograma ružičasto-sive mase, amorfne -- ali poslednjih stotinjak godina neuronauke 
su nam omogućile da "zumiramo" mozak i vidimo komplikovanost onoga što se nalazi unutra. 
Oni nam govore da je mozak neverovatno komplikovano ispovezivan sačinjen od stotina milijardi ćelija zvanih neuroni. 
Nasuprot kompjuteru koji su napravili ljudi, koji čini relativno mali broj različitih delova -- za njih znamo kako rade jer smo ih mi, ljudi, dizajnirali -- mozak se sastoji od hiljada različitih vrsta ćelija, možda desetina hiljada. 
Te ćelije su različitih oblika; čine ih različiti molekuli; i one projektuju i povezuju se sa različitim regijama mozga. 
One se i menjaju na različite načine u različitim stadijumima bolesti. 
Da konkretizujem. 
Postoji klasa ćelija, prilično mala ćelija, inhibitorna ćelija, koja umiruje susedne. 
Čini se da te ćelije atrofiraju u stanjima kao što je šizofrenija. Zovu je korpasta ćelija. 
Ta ćelija je jedna od hiljada vrsta ćelija o kojima učimo. 
Nove otkrivaju svakoga dana. Evo drugog primera: 
ove piramidalne ćelije, velike ćelije, one se mogu prostirati značajnim delom mozga. One su pobuđujuće. 
I to su samo neke od ćelija 
koje bi mogle biti previše aktivne u poremećajima kao što je epilepsija. Svaka od ovih ćelija 
je neverovatna električna naprava. 
One primaju podatke od hiljada prethodećih partnera i proračunavaju njihov sopstveni električni izlaz, koji onda, ako pređu određeni prag, nastavlja ka hiljadama narednih partnera. Taj proces, koji traje praktično samo milisekundu, 
odvija se hiljadama puta u minuti u svakoj od vaših 100 milijardi ćelija, dok ste živi i mislite i osećate. 
I kako ćete da odgonetnete šta to kolo radi? 
U idealnoj varijanti, mogli bi da prođemo tim kolom i tom prilikom da te raznorazne ćelije aktiviramo i deaktiviramo i vidimo da li tako možemo da zaključimo koje učestvuju u određenim funkcijama a koje se kvare usled nekih patologija. 
Ako bismo mogli da aktiviramo ćelije, mogli bi videti energiju koju one oslobađaju, šta mogu da iniciraju i podrže. Ako bismo mogli da ih isključimo, 
onda bi mogli da pokušamo da odgonetnemo za šta su neophodne. 
E to je priča koju ću vam danas ispričati. 
Iskreno, kuda smo prošli u prethodnih 11 godina, pokušavajući da nađemo načine da kola i ćelije i delove i putanje u mozgu aktiviramo i deaktiviramo i da bi razumeli nauku, ali i da bi se suočili sa nekim pitanjima koja se tiču svih nas, ljudskih bića. 
Sada, pre priče o tehnologiji, loša vest je da će značajan broj nas u ovoj prostoriji, ako poživimo dovoljno dugo, verovatno, doživeti neki moždani poremećaj. 
Već sada, milijarda ljudi pati od neke vrste moždanog poremećaja koja ih onesposobljava. 
A brojevi nam nisu naklonjeni. 
Ti poremećaji -- šizofrenija, Alchajmer, depresija, zavisnosti -- ne samo da nam skraćuju životni vek, oni nas menjaju; oni nam oduzimaju identitet i menjaju naša osećanja -- 
i menjaju nas kao osobe. 
Sada, u 20. veku, postojala je nada koju je generisao razvoj farmaceutskih proizvoda za tretiranje moždanih poremećaja. 
Dok su razvijani mnogi lekovi koji ublažavaju simptome moždanih poremećaja, praktično nijedan od njih nije moga biti izlečen. 
Deo razloga je što preplavljujemo mozak hemikalijama. Ovo složeno kolo sačinjeno od hiljada različitih vrsta ćelija počinje da biva preplavljeno supstancama. 
Možda je to razlog zašto većina lekova, ali ne svi, koji su na tržištu ima ozbiljne neželjene efekte. 
Neki ljudi nalaze utehu od električnih stimulatora koji su im ugrađeni u mozak. Ili u slučaju Parkinsonove bolesti, kohlearni implanti, 
koji su zaista uspeli da donesu neku vrstu poboljšanja ljudima sa određenim vrstama poremećaja. 
Ali elektricitet ide u svim pravcima -- putem manjeg otpora, što je, delom, i poreklo fraze. A uticaće i na normalna kola baš kao i na abnormalna koja želite da popravite. I tako smo se vratili ideji 
ultra precizne kontrole. Možemo li poslati informaciju precizno tamo gde želimo da ona ode? 
I tako, kada sam ja počeo da se bavim neuronaukom pre 11 godina, posedovao sam znanja električnog inženjera i fizičara, a prva stvar koju su me naučili je bila da ako su neuroni električni sklopovi, sve što treba da uradimo je da nađemo način da izvedemo električne promene sa daljine. Ako bi mogli da izazovemo elekticitet u jednoj ćeliji, 
ali ne i u susednoj, to bi nam dalo alat koji nam treba da aktiviramo i deaktiviramo te različite ćelije, da otkrijemo šta one rade i kako doprinose mreži u koju su smeštene. To bi nam omogućilo i da imamo ultra precizne kontrole koje nam trebaju 
da bi mogli da popravimo rezultate kola koja su zastranila. 
Kako ćemo to da uradimo? 
Pa, u prirodi postoje mnogi molekuli koji su sposobni da pretvore svetlost u elektricitet. 
Možete o njima misliti kao o malim proteinima koji su kao solarne ćelije. 
Ako bi nekako mogli da instaliramo te molekule u neurone onda bi ti neuroni postali elektro-upravljivi svetlom. A njihovi susedi, koji nemaju dodate molekule, ne bi bili. 
Postoji još jedan magični trik koji vam treba da bi se sve ovo desilo a to je načičn da uvedete svetlost u mozak. 
Da bi to uradili -- mozak ne oseća bol -- možete ugraditi -- 
zahvaljujući svemu što je uloženo u razvoj internet i komunikacije i slično -- optička vlakna prikopčana na lasere koja možete koristiti za aktiviranje, na primer u životinjskim modelima, u predkliničkim studijama, ovih neurona i tako videti šta rade. 
Pa kako ćemo to da izvedemo? 
U 2004. godini, u saradnji sa Gerhardom Najdželom i Karlom Deiserotom, ova vizija je dala plodove. 
Postoji alga koja obitava u divljini, i ona se kreće prema svetlu da bi optimalno obavljala fotosintezu. 
Ona oseća svetlost malom tačkom-okom, koja funkcioniše ne bitno različito od našeg oka. 
U membrani, ili na njenoj granici, sadrži male proteine koji zaista pretvaraju svetlost u elektricitet. 
Ti molekuli se zovu channelrhodopsin-i 
I svaki od tih proteina deluje kao solarna ćelija o kojoj sam vam pričao. Kada je pogodi plavo svetlo, otvori se mala rupa 
i čestica sa nabojem uđe u tačku-oko. Time tačka-oko dobija električni impuls baš kao solarna ćelija koja puni bateriju. 
Znači, ono što treba da uradimo je da uzmemo te molekule i nekako ih instaliramo u neurone. 
A pošto su to proteini, kodirani su za DNK tih organizama. 
Sve što treba da uradimo je da uzmemo tu DNK ubacimo je u okviru genske terapije, kao virus, i ugradimo je u neuron. 
Ispostavilo se da je ovo veoma produktivno vreme u smislu genske terapije, i mnogi virusi su se pojavljivali. Tako je ovo postalo lako izvodivo. 
Ranim jutrom jednog dana u septembru 2004. pokušali smo i proradilo je iz prve. 
Uzmete ovu DNK i stavite je u neuron. 
Neuroni su koristili prirodan proces za pravljenje proteina da bi prizveli ove male fotoosetljive proteine i instalirali ih svuda po ćeliji, kao što se postavljaju solarni paneli na krov. 
I tek tako, imate neuron koji može da se aktivira pomoću svetla. 
To je tako moćno. 
Jedna od stvari koje treba da uradite je da odgonetnete kako da isporučite te gene u ćelije koje ste odredili a ne u sve ćelije u okolini. 
I to može da se uradi; moguće je "oblikovati" viruse tako da pogode samo određene ćelije a ne neke druge. 
A postoje i drugi genetičarski trikovi koje možete primeniti da bi dobili ćelije koje se aktiviraju svetlom. 
Ova oblast je sada poznata kao optogenetika. 
Evo jedan primer onoga što možete da uradite, možete uzeti kompleksnu mrežu i upotrebiti neki od virusa da isporučite gen samo jednoj vrsti ćelija u toj gustoj mreži. 
Kada obasjate svetlom celu mrežu aktiviraće se samo odabrana vrsta ćelija. 
Na primer, hajde da vidimo one korpaste ćelije o kojima sam ranije pričao -- one koje atrofiraju u šizofreniji koje su inhibitorne. Ako možemo da isporučimo odabrane gene tim ćelijama -- 
naravno, to ih neće, u genetskom smislu, promeniti -- i ako onda obasjamo plavom svetlošću kompletnu moždanu mrežu, samo će se odabrane ćelije pokrenuti. Kada ugasimo svetlo, te ćelije će se vratiti u normalu 
tako da nisu trajno izmenjene. 
Ne samo da ovo možete da koristite da bi studirali šta ove ćelije rade, koji je njihov značaj u proračunima mozga, nego možete koristiti ovo da bi pokušali da odgonetnete -- možda bi mogli da oživimo aktivnosti ovih ćelija, ako one zaista atrofiraju. 
Sada bih želeo da vam ispričam nekoliko kratkih priča o tome kako koristimo ovo, na naučnom, kliničkom i predkliničkom nivou. 
Jedno od pitanja sa kojima smo se susreli je koji signali u mozgu posreduju osećaju nagrade? 
Jer ako možemo da pronađemo njih, to bi bili neki od signala koji bi mogli da podstiču učenje. Mozak bi radio više onoga što se nagrađuje. Ujedno, to su signali koji oslabe pri poremećajima kao što je zavisnost. 
Ako bi mogli da odgonetnemo koje su to ćelije, možda bi mogli da nađemo nove ciljeve za koje bi mogli da napravimo lekove ili koje bi mogli da izolujemo, ili možda mesta u koja bi mogli da uvedemo elektrode ljudima koji pate od ozbiljnih invaliditeta. 
Da bi to uradili, smislili smo veoma jednostavan primer u saradnji sa Fiorela grupom, u kome na jednoj strani ove male kutije, ako životinja prođe tuda, životinja dobije bljesak svetla da bi učinila druge ćelije mozga osetljive na svetlo. 
Ako te ćelije posreduju pri nagradi, 
životinja će sve više i više ići tuda. I to se i desilo. 
Ova životinja će ići ka desnoj strani i promoliće nos tamo, 
i dobiti bljesak plavog svetla svaki put kada to učini. I ona će to učiniti stotine i stotine puta. 
Ovo su neuroni dopamina, 
o kojima su neki od vas možda čuli, u nekim od centara za zadovoljstvno u mozgu. Pokazali smo da je njihova kratka aktivacija 
dovoljna, zaista, da bi podstakla učenje. 
Iz toga možemo da generalizujemo ideju. Umesto jedne tačke u mozgu, 
možemo izmisliti napravu koja može obuhvatiti mozak, koja može dopremiti svetlo u trodimenzionalnom obliku -- nizovi optičkih vlakana, svaki uparen sa njegovim nezavisnim minijaturnim izvorom svetla. I tada možemo da pokušamo stvari na živo 
koje su do sada rađene samo u posudama -- kao što je visoko-propusno nadgledanje kompletnog mozga zbog signala koji mogu prouzrokovati dešavanje određenih stvari. Ili bi mogli da budu dobre kliničke ciljane grupe za tretmane poremećaja mozga. 
Evo još jedne priče koju želim da vam ispričam o tome kako možemo naći mete za tretman PTSP -- oblik nekontrolisane anksioznosti i straha. 
Jedna od stvari koje smo uradili je bila da smo usvojili veoma klasičan model straha. 
Ovo je iz vremena Pavlova. 
Naziva se Pavlovljevim uslovljavanjem -- tu se zvuk završava kratkim šokom. 
Šok nije bolan ali je neprijatan. 
Tokom vremena -- u ovom slučaju miš -- koji je dobar životinjski model, obično se koristi u ovakvim eksperimentima -- životinja uči da se plaši zvuka. Životinja reaguje kočenjem, 
nešto kao jelen uhvaćen u farove. 
Pitanje je koju metu možemo da nađemo u mozgu koja bi nam omogućila da prevlada strah? Stoga smo ponovo proizvodili ton 
nakon što je povezan sa strahom. 
Ali aktiviramo ciljeve u mozgu, neke druge, koristeći nizove optičkih vlakana o kojima sam vam pričao uz prethodni slajd, u cilju da probamo da odredimo koji ciljevi mogu da učine da mozak prevaziđe sećanje na strah. 
I tako ovaj kratki video snimak pokazuje jedan od tih ciljeva na kojima mi sada radimo. 
Ovo je oblast u prefrontalnom korteksu, region u kome koristimo spoznato da pokušamo da prevaziđemo averzivna emocionalna stanja. Životinja će čuti ton -- bljesak svetla se pojavio tamo. 
Ovaj snimak nema ton ali možete videti da se životinja ukočila. 
Ovaj ton je značio najavu lošeg. U donjem levom uglu vidite mali sat, 
tako da možete da vidite da je životinja u ovom stanju oko dva minuta. 
A sada sledeći video snimak 
koji je napravljen samo osam minuta kasnije. 
Isti ton je proizveden i svetlo će bljesnuti ponovo. 
OK, evo ga. Baš sad. 
I sada možete videti, nakon samo deset minuta eksperimenta, da smo mozgu omogućili fotoaktiviranjem oblasti da prevaziđe iskazivanje sećanja na strah. 
Tokom poslednjih par godina vrativši se stablu života, pošto smo želeli da nađemo način da isključimo kola u mozgu. 
Ako bi mogli to da uradimo to bi bilo izuzetno moćno. 
Ako možete da izbrišete ćelije na samo nekoliko milisekundi ili sekundi, možete da otkrijete koju to neophodnu ulogu one imaju u kolu u koje su smeštene. 
Pregledom organizama širom stabla života -- svako životno carstvo osim životinjskog jer mi vidimo nešto drugačije. 
I našli smo svakojake vrste molekula, zovu se halorhodopsini i arherohodopsini, koje odgovaraju na zeleno i žuto svetlo. 
Oni rade nešto različito od molekula o kojima sam vam pričao ranije sa channelrhodopsin-om koji se aktivira plavim svetlom. 
Evo primera o tome šta mislimo kuda ovo vodi. 
Uzmimo na primer stanje kao što je epilepsija, gde je mozak previše aktivan. 
Ako lekovi ne uspevaju da tretiraju epilepsiju, jedna od strategija je da se odstrani deo mozga. Ali to je očigledno nepovratna akcija i moglo bi da bude neželjenih efekata. Šta ako možemo da jednostavno isključimo taj mozak na tren, 
dok napad ne prođe, i tako uspemo da mozak obnovi svoje početno stanje -- nešto kao dinamički sistem koji potisnemo nadole u stabilno stanje. 
Ova animacija samo pokušava da objasni koncept u kome smo učinili ove ćelije osetljivim na gašenje svetlom, i onda bljesnemo svetlo, i to samo onoliko vremena koliko je potrebno da se zaustavi napad u nadi da ćemo biti u stanju da mozak ugasimo. Nemamo podatke da vam ih sada pokažemo 
ali ovo je veoma uzbudljivo. Želim da završim jednom pričom, 
za koju mislimo da je još jedna od mogućnosti -- a to je da ovi molekuli možda, ako može da se napravi ultra precizno upravljanje, mogu da budu upotrebljeni u samom mozgu za pravljenje nove vrste pomagala, optičkih pomagala. Već sam vam rekao da elektirčna stimulacija nije neobična. 
75.000 ljudi ima, duboko u mozgu, ugrađene stimulatore za kontrolu Parkinsonove bolesti. Nekih 100.000 ljudi ima kohlearne implante, koji im omogućavaju da čuju. 
Ima tu još nesšto a to je da morate da ubacite ove gene u ćelije. 
Pojavila se nova nada u genskoj terapiji jer su virusi poput adeno povezanih virusa, koje verovatno većina nas u ovoj prostoriji ima, a da pri tom nema nikakve simptome, upotrebljeni na stotinama pacijenata da bi dopremili gene u mozak ili telo. 
I za sada još nije bilo ozbiljnih štetnih događaja koji su povezani sa virusom. U sobi se nalazi još jedan slon, sami proteini, 
koje dobijamo od algi i bakterija i plesni, sa celog stabla života. 
Većina nas nema plesni ili alge u mozgu, i šta će mozak da uradi ako mu ih ubacimo? Da li će ih ćelije tolerisati? 
Da li će reagovati imunološki sistem? U početku smo -- ovo još nije probano na ljudima -- 
ali radimo na raznim studijama ispitujući ovo. 
Za sada nismo videli suprotne ili ikakve značajne reakcije na ove molekule ili na obasjavanje mozga svetlošću. 
Rano je, da budemo jasni, ali smo veoma uzbuđeni svim ovim. 
Želim da završim jednom pričom, za koju mislimo da predstavlja potencijalnu kliničku primenu. 
Postoje razne vrste slepila gde fotoreceptori, naši svetlosni senzori koji su u dnu naših očiju, više ne postoje. A retina je, naravno, kompleksna struktura. 
Hajde da zumiramo to, da bi mogli da vidimo više detalja. Fotoreceptorske ćelije su prikazane na vrhu, 
a onda se signal koji detektuju fotorecpetori transformiše različitim proračunima, dok na kraju taj sloj ćelija na dnu, ganglionske ćelije, proslede informaciju mozgu, gde vidimo opaženo. U mnogim vrstama slepila, kao recimo retinska pigmentoza, 
ili degeneracija makule, fotorecpetorske ćelije su atrofirane ili su uništene. 
Kako je ovo moguće popraviti? 
Nije jasno da lekovi mogu da uzrokuju obnavljanje, pošto ne postoji ništa za šta bi lek mogao da se veže. 
A opet, svetlo i dalje dospeva u oko. Oko je i dalje providno i možete da uvedete svetlost unutra. 
Šta ako možemo da uzmemo channelfhodopsin-e i druge molekule i instaliramo ih na neke od slobodnih ćelija i tako ih pretvorimo u male kamere. A pošto ima mnogo ovih ćelija u oku, 
potencijalno, one mogu biti kamere visoke rezolucije. To je nešto na čemu radimo. 
Time rukovodi jedan od naših saradnika, Alan Horsager sa USC-a, a radi komercijalizacije ga traži start-ap kompanija Eos Neuroscience, koju je osnovao NIH. 
Ono što vidite ovde je miš koji pokušava da reši lavirint. To je šestokraki lavirint. 
A ima i nešto vode u lavirintu da bi motivisali miša da se kreće jer bi u suprotnom on samo sedeo unutra. 
Cilj ovog lavirinta je, naravno, da izađe iz vode na malu platformu koja je pod osvetljenim gornjim otvorom. 
Miševi su pametni, i tako ovaj miš konačno reši lavirint, ali on primenjuje pretragu putem pokušaja i promašaja. 
On upliva u svako udubljenje dok na kraju ne nađe platformu. 
Znači ne koristi vid da bi to obavio. 
Ovi razni miševi imaju raličite mutacije koje prikazuju različite vrste slepila koje pogađa ljude. 
Pažljivo smo se trudili da sagledamo ove različite modele, i tako smo došli do generalizovanog pristupa. Kako ćemo da rešimo ovo? 
Pokušaćemo da uradimo baš ono što smo predstavili prethodnim slajdom. 
Uzećemo ove fotosenzore za plavo svetlo 
i instaliraćemo ih na sloj ćelija u sredini retine, u dnu oka i pretvorićemo ih u kamere. Baš kao što se instaliraju solarne ćelije svuda po ovim neuronima da bi ih učinili osetljivim na svetlost. 
Svetlo se pretvara u elektricitet na njima. 
Ovaj miš je bio slep nekoliko nedelja pre ovog eksperimenta i primio je jednu dozu ovih fotoosetljivih molekula u virusu. 
Kao što možete videti, životinja zaista može da izbegne zidove i dođe do male platforme ponovo upotrebivši oči za tu spoznaju. 
A da bih naglasio značaj ovoga: ove životinje su bile u stanju da dođu na platformu istom brzinom kao i životinje koje vide celog života. Ova predklinička studija je, mislim, 
dobar predznak za vrstu stvari za koje se nadamo da ćemo raditi u budućnosti. 
Za kraj, želim da naglasim da mi istražujemo i nove poslovne modele za ovo novo polje neurotehnologije. 
Razvijamo oruđa, ali ih razmenjujemo slobodno sa stotinama grupa širom sveta, tako da ljudi mogu da proučavaju i pokušavaju da tretiraju različite poremećaje. Nadamo se da, shvativši kola u mozgu 
na apstraktnom nivou koji nam dopušta da ih popravimo i da ih stvaramo, možemo neke od ovih tvrdoglavih poremećaja o kojima sam ranije pričao, od kojih nijedan praktično nije izlečen, da pošaljemo u istoriju. Hvala. 
(Aplauz) Huan Enrikez: Nešto od ovoga je malo previše. 
(Smeh) Ali implikacije ideje da je moguće kontrolisati napade ili epilepsiju svetlom umesto lekovima, i mogućnosti da se baš one naciljaju je prvi korak. 
Druga stvar koju mislim da sam čuo da si rekao je da je sada moguće kontrolisati mozak dvema bojama. Nešto kao prekidač za uključivanje i isključivanje. Ed Boyden: Tako je. 
HE: To svaki impuls koji ide kroz mozak čini binarnim kodom. 
EB: Da, tako je. 
Plavim svetlom možemo slati informacije, i to je recimo jedinica. 
A isključivanje je nešto kao nula. Tako da se mi nadamo da ćemo moći da stvorimo koprocesore u mozgu 
koji će raditi sa mozgom, tako da ćemo moći da povećamo funkcije ljudima sa invaliditetom. 
HE: U teoriji to znači da, kao što miš oseća, omiriše, čuje, dodirne, vi možete da napravite model u vidu jedinica i nula. 
EB: Naravno, da. Nadamo se da to upotrebimo kao način testiranja. koji su prirodni kodovi koji upravljaju određenim ponašanjima i određenim mislima i određenim osećanjima, i da to upotrebimo za bolje spoznavanje mozga. 
HE: Da li to znači da ćemo jednog dana moći da daunlodujemo sećanja i možda ih aploudujemo? 
EB: Pa to je nešto na čemu počinjemo da radimo intenzivno. 
Sada radimo na radu gde pokušavamo da popločamo mozak i elementima za beleženje. Tako da možemo da zabeležimo informacije i onda da možemo da upravimo informacije nazad -- nešto kao proračunavanje onoga što je mozgu potrebno da bi poboljšali njegov informacioni proces. 
HE: To bi moglo da izmeni neke stvari. Hvala ti. 
(EB: Hvala.) (Aplauz) 

Svako od vas posjeduje najmoćniju, najopasniju i nasubverzivniju osobinu ikada stvorenu prirodnom selekcijom. 
To je dio neuralno-audio tehnologije za ponovno uvezivanje ljudskih umova. 
Naravno, govorim o jeziku jer jezik omogućava da misao iz svoje glave direktno usadite u nečiju glavu, isto kao što i oni mogu pokušati da to isto urade vama, a da nijedno vas ne mora izvršiti hiruršku operaciju. 
Umjesto toga, kada govorite, vi zapravo koristite vid telemetrije koja se ne razlikuje pretjerano od daljinskog upravljača za vaš televizor. 
Jedina razlika je da dok se taj upravljač oslanja na signale infracrvenog svjetla, vaš jezik se oslanja na pulsiranje, diskretno pulsiranje zvuka. 
I kao što koristite daljinski upravljač da biste promijenili unutrašnji seting vašeg televizora kako bi odgovarao vašem raspoloženju, koristite jezik kako biste izmijenili postavke unutar nečijeg mozga u skladu sa vašim interesima. 
Jezici su geni koji govore, i koji dobiju ono što požele. 
Samo zamislite osjećaj čuđenja kod bebe kada po prvi put otkrije da tek prostim izgovaranjem zvuka, može pomjerati predmete po prostoriji kao čarolijom, a možda ih čak pomjeriti ravno u svoja usta. 
Subverzivna moć jezika je već vijekovima prepoznata kroz cenzuru, u knjigama koje ne možete pročitati, rečenicama koje ne smijete koristiti i riječima koje ne možete reći. 
Zapravo, priča o Vavilonskoj kuli u Svetom pismu je basna i upozorenje o moći jezika. 
Prema toj priči, prvi ljudi su uobrazili da bi, koristeći se svojim jezicima kako bi ostvarili saradnju, mogli sagraditi kulu kojom bi se popeli sve do samih nebesa. 
A onda je Bog, razljućen tim pokušajem nezakonitog prisvajanja njegove moći, uništio kulu, a da bi osigurao da više nikada neće biti ponovno izgrađena, raspršio je ljude tako što im je dao različite jezike -- odnosno, zbunio ih je dajući im različite jezike. 
I u tome je predivna ironija da naši jezici postoje kako bi nas spriječili da komuniciramo. 
Čak i danas znamo da postoje riječi koje ne možemo koristiti, rečenice koje ne smijemo reći, jer ukoliko to učinimo, možemo biti verbalno napadnuti, završiti u zatvoru, ili čak ubijeni. 
I sve to iz daška vazduha koji izlazi iz naših usta. 
I sva ova zbrka oko jedne jedine od naših osobina kazuje nam da postoji nešto vrijedno objašnjenja. 
A to je kako i zbog čega se ta nevjerovatna osobina razvila i zašto se razvila samo među našom vrstom? 
Malo je iznenađujuće da ako želimo dobiti odgovor na to pitanje, moramo da se vratimo na upotrebu pomagala kod šimpanzi. 
Evo ove šimpanze koriste pomagala i mi mislimo da je to znak njihove inteligencije. 
Ako ako su zaista tako inteligentne, zašto koriste štap umjesto lopate da bi iščeprkali termite iz zemlje? 
I ako su zaista tako inteligentne, zašto tucaju orahe kamenom? 
Zašto jednostavno ne odu u prodavnicu i kupe vreću oraha koje je neko već očistio za njih? 
Zašto? Hoću reći, to je ono što bismo mi uradili. 
A razlog zbog kojeg šimpanze to ne čine jeste zato što im nedostaje ono što psiholozi i antropolozi nazivaju društvenom vještinom. 
Čini se da im nedostaje sposobnost da uče od drugih kopirajući ili imitirajući ih, ili jednostavno posmatrajući. 
Kao rezultat, oni ne mogu unaprijediti tuđe ideje niti naučiti nešto iz tuđih grešaka -- izvući korist iz mudrosti drugih. 
I stoga stalno rade jedno te isto iznova i iznova. 
Zapravo, kada bismo sada napustili ovaj svijet i vratili se nakon milion godina ove šimpanze bi i dalje radile istu stvar sa istim štapićima za kopanje termita i istim kamenjem za tucanje oraha. 
Ovo možda zvuči arogantno, ili čak puno oholosti. 
Kako to znamo? 
Zato što je to upravo ono što je naš predak, Homo erectus, činio. 
Ti uspravni majmuni su nastali u afričkoj savani prije otprilike dva miliona godina, i napravili su ove izvrsne sjekire koje su savršeno prilagođene obliku naših ruku. 
Ali ako bismo pogledali sačuvane registre fosila, vidjeli bismo da su pravili iste sjekire iznova i iznova cijelih milion godina. 
Možete to pratiti kroz registar fosila. 
Ako napravimo nekoliko pretpostavki o tome koliko je Homo erectus živio, koliko dug je bio njegov životni vijek, to je oko 40.000 generacija od roditelja do potomaka i ostalih pojedinaca, tokom kojih se njihova sjekira nije promijenila. 
Čak nije jasno da li su naši genetski bliski rođaci, Neandertalci, posjedovali društvene vještine. 
Sasvim sigurno, njihova oruđa su bila komplikovanija od oruđa koja je koristio Homo erectus, ali su se jako malo promijenila tokom perioda od nekih 300.000 godina kada su te vrste, Neandertalci, živjeli u Euroaziji. 
U redu, znači to nam kazuje da, suprotno staroj poslovici, "majmun vidi, majmun uradi" iznenađenje je zapravo u tome da sve ostale životinje zapravo to ne mogu učiniti -- ili barem ne u velikoj mjeri. 
Pa čak i ova slika ima sumnjiv znak prevare u sebi -- nešto poput scene iz cirkuske predstave. 
No, u usporedbi sa njima mi možemo učiti. 
Možemo naučiti posmatrajući druge i kopirajući ili imitirajući ono što oni rade. 
Potom možemo odabrati, iz niza opcija, onu najbolju. 
Možemo profitirati iz tuđih ideja. 
Možemo nadograditi na njihovu mudrost. 
A kao rezultat, naše ideje se gomilaju, i naše tehnologije se unaprjeđuju. 
I ova kumulativna kulturna adaptacija, kako bi je antropolozi nazvali, ova akumulacija ideja, je odgovorna za sve što je oko vas u vašim užurbanim i prepunin svakodnevnim životima. 
Mislim, svijet se izmijenio izvan svih proporcija do onoga što smo mogli prepoznati čak prije 1.000 ili 2.000 godina. 
A sve to zbog kumulativne kulturne adaptacije. 
Stolice na kojima sjedite, svjetla u ovom auditorijumu, moj mikrofon, iPad-ovi i iPod-ovi koje nosite sa sobom posvuda -- su svi rezultat kumulativne kulturne adaptacije. 
Za mnoge komentatore, kumulativna kulturna adaptacija, ili socijalna vještina, su završen posao, kraj priče. 
Naša vrsta može praviti stvari, znači, mi smo prosperirali na način na koji niti jedna druga vrsta nije. 
Zapravo, mi čak možemo napraviti "životnu tvar" -- kao što rekoh, sve što je oko nas. 
No, zapravo se ispostavlja da je prije otprilike nekih 200.000 godina, kada se naša vrsta po prvi put uspravila i usvojila sposobnost socijalnog učenja, da je to zaista početak naše priče, a ne njezin kraj. 
Zbog toga što je naše usvajanje socijalnog učenja stvorilo socijalnu i evolucionarnu dilemu, čije bi rješenje, ispravno je reći, odredilo ne samo budućnost naše psihologije, već i budući pravac cijeloga svijeta. 
A ono što je najznačajnije, kazaće nam zbog čega posjedujemo jezik. 
Razlog zbog kojeg je došlo do te dileme je, kako se ispostavlja, da je socijalno učenje vizuelna krađa. 
Ako ja mogu naučiti posmatrajući vas, mogu ukrasti vaše najbolje ideje, i mogu imati korist od vaših napora, a da ne uložim istu količinu vremena i energije koju ste vi uložili da biste ih razvili. 
Ako mogu posmatrati koji mamac koristite da uhvatim ribu, ili kako oštrite vašu sjekiru da biste je učinili boljom, ili ako vas krišom slijedim do vašeg proplanka sa gljivama, mogu profitirati iz vašeg znanja i mudrosti i vještina, a možda čak i uhvatiti ribu prije vas. 
Društvena vještina je vizuelna krađa. 
I svaka vrsta koje posjeduje do znanje, bi trebala da sakrije svoje najbolje ideje, kako ih neko ne bi ukrao od vas. 
I tako, prije nekih 200.000 godina naša vrsta se suočila sa ovom krizom. 
I zaista, imali smo samo dvije mogućnosti da riješimo sukobe koji bi nastali usljed vizualne krađe. 
Jedna od mogućnosti je bila da se povučemo u male porodične skupine. 
Tada bi dobrobiti naših ideja i znanja išle samo našim rođacima. 
Da smo smo se odlučili za ovu mogućnost, prije nekih 200.000 godina, vjerovatno bismo još uvijek živjeli kao što su Neandertalci živjeli kada smo po prvi put ušli u Evropu prije 40.000 godina. 
A to je zbog toga što u malim grupama ima manje ideja, manje inovacija. 
I male grupe su sklonije nesrećama i lošoj sreći. 
Znači, da smo odabrali taj pravac, naš evolucijski put bi nas odveo u šumu -- i bio bi zaista kratak. 
Druga mogućnost koju smo mogli odabrati bila je da razvijemo sisteme komunikacije koji bi nam omogućili da dijelimo ideje i sarađujemo sa drugima. 
Biranje te mogućnosti bi značilo da će neuporedivo veći izvor nakupljenog znanja i mudrosti biti dostupan svakom pojedincu nego što bi ikada proizišlo unutar pojedinačne porodice ili samog pojedinca. 
Pa, odabrali smo drugu mogućnost i jezik je rezultat toga. 
Jezik je evoluirao kako bi razriješio krizu vizualne krađe. 
Jezik je dio socijalne tehnologije za unapređenje dobrobiti saradnje -- za ostvarivanje sporazuma, za sklapanje dogovora i za koordiniranje naših aktivnosti. 
I možete vidjeti da, u razvijenom društvu koje je počelo sa usvajanjem jezika, ne posjedovati jezik bi bilo poput ptice bez krila. 
Upravo kao što krila otvaraju ovu sferu vazduha da bi je ptice istražile, jezik je otvorio sferu saradnje kako bi je ljudi istražili. 
I mi to u potpunosti uzimamo zdravo za gotovo, jer smo mi vrsta koja osjeća da je jezik nešto sasvim prirodno, no morate shvatiti da čak i najednostavniji čin razmjene u koji se uključimo u potpunosti zavisi od jezika. 
A da biste vidjeli zbog čega, uzmite u obzir dva scenarija iz ranog perioda naše evolucije. 
Zamislimo da ste jako dobri u pravljenju strelica, ali ste očajni u pravljenju drvene drške na koji su pričvršćena perca za bolji let. 
Dvoje drugih ljudi koje poznajete su jako dobri u pravljenju drvenih drški, ali su potpuno bespomoćni u pravljenju strelica. 
Znači, šta činiti -- kada jedno od njih još uvijek nije usvojilo poznavanje jezika, 
dok, recimo, no drugo posjeduje jako dobre jezičke sposobnosti. 
Znači, ono što uradite je da jednog dana uzmete hrpu strelica, i odete do onoga koji ne može baš najbolje komunicirati i spustite te strelice tačno ispred njega sa nadom da će mu biti jasno da želite da trampite vaše strelice za napravljene drvene dijelove. 
No, on pogleda tu gomilu strelica i pomisli da je to poklon, pokupi ih, nasmiješi se i odšeta. 
Vi potom krenete za njim, gestikulirajući. 
Izbije koškanje između vas i vi budete ubodeni jednom od vaših strelica. 
Dobro, sada zamislite istu scenu od početka, i zamislite da prilazite nekome ko posjeduje sposobnost komuniciranja. 
Spustite strelice ispred njega i kažete, "Želio bih trampiti ove strelice za gotove strijele. 
Podijelićemo sve na pola." On odgovori: "Dobro, čini mi se da je to u redu. 
Učinićemo tako." 
I posao je obavljen. 
Onda kada imamo jezik možemo sastaviti naše ideje i sarađivati kako bismo prosperirali na način koji ne bismo mogli da ne posjedujemo jezik. 
I zbog toga je naša vrsta ostvarila napredak širom svijeta dok je ostatak životinja sjedio iza rešetaka u zoološkim vrtovima, čameći. 
Zbog toga mi pravimo svemirske letjelice i gradimo katedrale dok ostatak svijeta zabada štapiće u zemlju kako bi iskopali termite. 
No dobro, ako je ovakvo viđenje jezika i njegove vrijednosti u rješavanju krize vizuelne krađe istinito, svaka vrsta koja ga nauči bi trebala pokazati eksploziju kreativnosti i prosperiteta. 
I to je upravo ono što pokazuju arheološki fajlovi. 
Ako pogledate naše pretke, Neandertalce i Homo erectuse, naše direktne pretke, vidimo da su ograničeni na male dijelove svijeta. 
No, kada se naša vrsta uspravila prije nekih 200.000 godina ubrzo nakon toga smo otišli iz Afrike i raširili se po cijelom svijetu, zauzimajući gotovo svaku naseobinu na Zemlji. 
Tamo gdje su druge vrste ostale ograničenima na mjesta na koja su prilagođena njihovim genima, sa društvenim vještinama i jezikom, smo mogli transformisati okruženje kako bi odgovaralo našim potrebama. 
I tako smo napredovali na način na koji niti jedna životinjska vrsta nije. 
Jezik je zaista najmoćnija odlika koja je ikada evoluirala. 
Jezik je najvrjednija osobina koju posjedujemo za preobraćanje novih teritorija i izvora u više ljudi i njihove gene nego što je prirodnoj selekciji ikada pošlo za rukom. 
Jezik je zaista glas naših gena. 
Doduše, sada kada smo razvili jezik učinili smo nešto jako neobično, čak bizarno. 
Kako smo se raspršili po cijelom svijetu, razvili smo na hiljade različitih jezika. 
Trenutno postoji oko 7.000 ili 8.000 različitih jezika koji se govore na Zemlji. 
Vi biste sada mogli reći da je to sasvim prirodno. 
Kao što se mi razlikujemo, prirodno je da se i naši jezici razlikuju. 
No, prava zagonetka i ironija su u tome što je najveća gustina jezika na Zemlji upravo tamo gdje su ljudi najgušće naseljeni. 
Ako odemo na otok Papua nova Gvineja naći ćemo oko 800 do 1.000 odvojenih ljudskih jezika, različitih ljudskih jezika, koji se govore samo na tom otoku. 
Na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na svake 2-3 milje. 
Međutim, koliko god nevjerovatnim ovo zvučalo, jednom prilikom sam upoznao čovjeka iz Papue, i upitao sam ga da li je to zaista tačno. 
On mi je rekao, "Ma ne. 
Ta razdaljina između njih je mnogo manja." 
I to je tačno; na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na manje od milju. 
A to je takođe tačno i za neke udaljene okeanske otoke. 
I tako se čini da koristimo jezik ne samo da bismo sarađivali, već i da bismo okružili naše grupe saradnje i uspostavili identitete, a možda i da bismo zaštitili naše znanje, mudrosti i vještine od prisluškivanja izvana. 
A to znamo zbog toga što kada izučavamo različite jezičke skupine i kada ih povežemo sa njihovim kulturama, vidimo da različiti jezici usporavaju tok ideja između grupa. 
Oni usporavaju tok tehnologija. 
I čak usporavaju tok gena. 
Ja ne mogu govoriti u vaše ime, ali čini se da jeste slučaj da ne možemo upražnjavati seks sa ljudima sa kojima ne možemo razgovarati. 
(Smijeh) Doduše, moramo se suočiti da -- usprkos dokaza u suprotno koji smo čuli -- da možda jesmo imali nekakve poprilično neukusne genetske igrarije sa Neandertalcima i Denisovancima. 
(Smijeh) U redu, ova naša sklonost, ova naizgled prirodna tendencija, ka izolaciji, ka čuvanju stvari samo za sebe, u našem je savremenom svijetu osuđena na propast. 
Ovaj nevjerovatni prizor nije mapa svijeta. 
Zapravo, to je mapa prijateljstava na Facebook-u. 
I kada povežete te prijateljske veze putem njihovih geografskih širina i dužina, doslovice dobijete mapu svijeta. 
Naš savremeni svijet komunicira sa sobom i sa drugima više nego ikada prije. 
I ta komunikacija, ta povezanost širom svijeta, ta globalizacija sada podiže teret. 
Jer svi ovi različiti jezici nameću barijeru, kao što ste upravo vidjeli, na prenošenje roba i ideja i tehnologija i mudrosti. 
I oni nameću barijeru saradnji. 
Nigdje to ne možemo jasnije vidjeti nego u Evropskoj uniji čijih 27 zemalja članica govore 23 zvanična jezika. 
Evropska unija sada troši preko bilion eura godišnje za prevođenje ta 23 zvanična jezika. 
To je otprilike nekih 1.45 biliona američkih dolara samo za troškove prevođenja, 
Razmislite o apsurdnosti ove situacije. 
Ako bi 27 pojedinaca iz tih 27 zemalja članica sjelo za sto, govoreći 23 jezika, jednostavnom računicom biste došli do zaključka da je potrebna vojska od 253 prevodioca da predvidi sve moguće kombinacije. 
Evropska unija stalno zapošljava oko 2.500 prevodioca. 
A samo u 2007. godini -- a siguran sam da postoje i skoriji podaci -- otprilike nekih 1.3 miliona stranica je prevedeno samo na engleski jezik. 
I ako je jezik uistinu rješenje za krizu vizuelne krađe, ako je jezik zaista provodnik naše saradnje, tehnologija koju je naša vrsta razvila kako bi promovisala slobodan tok i razmjenu ideja u našem savremenom svijetu, postavljamo sljedeće pitanje. 
A to pitanje je da li u ovom modernom, globalizovanom svijetu zaista možemo priuštiti da imamo sve ove različite jezike. 
Ili da kažemo drugačije, priroda ne poznaje druge okolnosti u kojima koegzistiraju funkcionalno ekvivalentne osobine. 
Jedna od njih uvijek dovede do istrjebljenja one druge. 
To vidimo u neumoljivom marširanju ka standardizaciji. 
Postoji jako mnogo načina za mjerenje stvari -- za vaganje i mjerenje njihove dužine -- ali metrički sistem je i dalje u prednosti. 
Jako je mnogo načina da se izmjeri vrijeme, ali zaista bizarni 60-ni sistem poznat kao sati, minuti i sekunde koristi se gotovo širom cijelog svijeta. 
Postoji mnogo, mnogo načina za snimanje CD-ova ili DVD-ova, ali i oni su svi standardizovani. 
I vjerovatno možete smisliti još mnogo, mnogo više takvih u vašim svakodnevnim životima. 
I tako se nas naš moderni svijet sada suočava sa dilemom. 
I to je dilema sa kojom se suočava Kinez čiji jezik govori više ljudi u svijetu u odnosu na bilo koji drugi jezik, pa ipak, on sjedi pored svoje table, i prebacuje kineske rečenice na rečenice na engleskom jeziku. 
I time se povećava mogućnost da u svijetu u kojem želimo promovisati saradnju i razmjenu, i u svijetu koji vjerovatno više nego ikada zavisi od saradnje da održi i poboljša naše nivoe prosperiteta, njegova djela nam sugerišu da je možda neizbježno da se moramo suočiti sa idejom da je naša sudbina da budemo jedan svijet sa jednim jezikom. 
Hvala. 
(Aplauz) Matt Ridley: Mark, jedno pitanje. 
Svante je otkrio da FOXP2 gen, koji je, čini se, povezan sa jezikom, su ga u istoj formi dijelili Neandertalci sa nama. 
Imamo li ikakvu ideju kako bismo uspjeli poraziti Neandertalce da su i oni imali jezik? 
Mark Pagel: To je jako dobro pitanje. 
Mnogima od vas neće biti nova ideja da postoji gen koji se zove FOXP2 za kojeg se čini da bi na neki način mogao biti impliciran u istančanu motornu kontrolu koja se povezuje sa jezikom. 
Razlog zbog kojeg ne vjerujem da nam kazuje da su Neandertalci imali jezik jeste -- ovdje imamo jednostavnu analogiju: Ferariji su auta koja imaju motore. 
Moj auto ima motor, ali nije Ferrari. 
Znači, jednostavan odgovor je da geni sami po sebi ne određuju ishod veoma komplikovanih stvari kao što je jezik. 
Ono što znamo o ovom FOXP2 i Neandertalcima je da su možda imali sofisticiranu motornu kontrolu nad svojim ustima -- ko zna- 
No, to nam ne kazuje da su takođe imali i jezik. 
Hvala vam mnogo, zaista. 
(Aplauz) 

Reći ću vam nešto o iracionalnom ponašanju. 
Ne vašem, naravno. 
Tuđem. (Smeh) Nakon što sam proveo nekoliko godina na MITu, shvatio sam da pisanje akademskih radova nije baš toliko uzbudljivo. 
Ne znam koliko takvih radova čitate, ali nije ih zabavno ni čitati, a često ni pisati. Još je gore pisati. 
Tako sam odlučio da pokušam da napišem nešto zabavnije. 
Došao sam na ideju da napišem kuvar. 
Naslov knjige je trebalo da bude "Ručanje bez mrvica: umetnost jela nad sudoperom." 
(Smeh) I to je trebalo da bude pogled na život kroz kuhinju. 
Bio sam jako uzbuđen zbog ovoga. Hteo sam da pišem 
malo o istraživanju, malo o kuhinji. Znate, radimo toliko toga u kuhinji da sam mislio da bi ovo moglo biti zanimljivo. 
Napisao sam par poglavlja i odnio u izdavačku kuću MIT-a i oni su mi rekli "Lepo je to, ali nije za nas. Idite i nađite nekog drugog." 
Pokušao sam i kod drugih ljudi i svi su mi rekli istu stvar. "Lepo. Ali nije za nas." 
Sve dok mi neko nije rekao: "Vidi, ako si ozbiljan oko toga, prvo treba da napišeš knjigu o svom istraživanju. Moraš nešto da objaviš, a onda će ti se pružiti prilika da napišeš nešto drugo. Ako stvarno želiš to da uradiš, onda moraš to i da uradiš." 
Ja sam im rekao: "Znate, ja baš i ne želim da pišem o svom istraživanju. 
Radim to po vasceli dan. Hoću da pišem o nečem drugom. O nečemu što je slobodnije, manje sputano." 
Ova osoba je bila vrlo uporna: "Slušaj, to je jedini način da to uradiš." 
"U redu, ako moram...", rekao sam. Bio sam na odmoru. 
"Pisaću o svom istraživanju..." 
"...ako je to jedini način. A onda ću preći na kuvar." Tako sam napisao knjigu o svom istraživanju, 
što je na kraju ispalo vrlo zanimljivo iz dva razloga: 
Prvo, uživao sam pišući. 
Ali još zanimljivije je bilo to što sam počeo da učim od drugih ljudi. 
Ovo je fantastično vreme za pisanje, zato što možete dobiti jako puno povratnih informacija od ljudi. 
Ljudi mi pišu o svojim ličnim iskustvima, o svojim primerima i o tome oko čega se ne slažu pišu mi o nijansma. 
I čak za vreme dok sam ovde, mislim, ovih par dana, susreo sam se sa vrhuncem opsesivnog ponašanja o kojima nisam ni razmišljao. 
(Smeh) I mislim da je to fascinantno. 
Reći ću vam nešto o iracionalnom ponašanju Počeću sa nekoliko primera optičkih varki kao metoforama za racionalnost. 
Razmotrimo ova dva stola. 
Sigurno ste već videli ovu optičku varku. 
Ako bih vas pitao šta je duže, vertikalna linija na stolu sa leve strane ili horizontalna linjia na stolu sa desne strane, za koju biste rekli da je duža? 
Da li neko ne misli da je leva linija duža? 
Nema šanse, zar ne? To je nemoguće. 
Ali zgodna stvar kod optičkih varki je da se greške lako demonstriraju. 
Tako mogu da stavim neke linije ali, to ne pomaže. 
Mogu da animiram ove linije, 
i sve dok mi verujete da nisam smanjio linije, što naravno, nisam uradio, dokazao sam da su vas vaše oči prevarile. 
E sad, zanimljiva stvar kod ovoga je da kada sklonim linije, ispada da ništa niste naučili prie par trenutaka. 
(Smeh) Ne možete sada da pogledate ovo i kažete: " OK, sada vidim realnost kakva jeste." 
Jel tako? Nemoguće je prevazići taj osećaj da je ova linija stvarno duža. 
Naša intuicija nas vara na ponovljiv, predvidiv i konzistentan način. 
I mi oko toga ne možemo skoro ništa da preduzmemo, osim što možemo da uzmemo lenjir i premerimo celu stvar. 
Evo još jedne. Ovo je jedna od mojih omiljenih optičkih varki. 
Koje je boje polje na koje pokazuje gornja strelica? 
Smeđe. Hvala. A donja? 
Žuta. Ispada da su ipak identične. 
Da li iko vidi da su identične? 
Jako, jako teško. 
Mogu i da pokrijem ostatak kocke... 
... i ako pokrijem ostatak kocke videćete da su identične. 
Ako mi ne verujete, dobićete prezentaciju kasnije, i onda možete da probate svašta i uverite se da su identične. 
Ali i ovde se ponavlja ona priča da ako odstranimo pozadinu, iluzija se vraća. 
Nemoguće je da ne vidimo tu optičku varku. 
Jedino ako ste možda daltonista onda ne možete da vidite ovo. 
Želim da na optičku varku gledate kao na metaforu. 
Vid je jedna od stvari u kojoj smo najbolji. 
Veliki dio našeg mozga je rezervisan za vid. Veći nego za bilo koju drugu aktivnost. 
Tokom dana gledamo više nego što radimo bilo šta drugo. 
A i evolucijski smo razvijeni da se oslanjamo na vid. 
I ako ponavljamo ove predvidljive greške gledajući, u čemu smo jako dobri, kakve su šanse da ne pravimo još više grešaka u nečemu u čemu i nismo tako dobri... kao na primer, u donošenju odluka o finansijama 
(smeh) u nečemu za šta nemamo evolucijski razlog da radimo, nemamo specijalizovani deo mozga za to i ne radimo to većim delom dana. I u tim slučajevima može da se tvrdi 
da mi možda zapravo pravimo mnogo više grešaka 
i, što je još gore, ne možemo da ih lako uočimo. Jer kod optičkih varki lako možemo da ukažemo na greške, dok je kod kognitivnih varki mnogo, mnogo teže ukazati ljudima na greške. 
Zato, želim da vam na isti način pokažem neke kognitivne varke, ili varke prilikom donošenja odluka. 
Ovo je moj omiljeni grafik u društvenim naukama. 
On je preuzet iz rada Džonsona i Goldstina 
koji u osnovi pokazuje procenat osoba koje su navele da bi bi bili zainteresovane da doniraju svoje organe. 
Ovo su različite zemlje u Evropi. 
U osnovi vidite dve vrste zemalja: zemlje na desnoj strani, koje izgleaju kao da daju mnogo; i zemlje na levoj strani koje izgleda daju jako malo, ili mnogo manje. 
Pitanje je zašto? Zašto neke zemlje daju mnogo 
a neke zemlje daju malo? 
Kada postavite ovo pitanje, svi obično misle da je u pitanju nešto kulturološko. 
Jel tako? Koliko je vama stalo do ljudi? 
Dati svoje organe nekom drugom je verovatno pokazatelj koliko vam je stalo do društva, koliko ste povezani. 
Ili možda ima veze sa religijom. 
Ali, ako bliže pogledate ovaj grafik, možete videti da zemlje za koje mislimo da su međusobno vrlo slične u stvari se veoma različito ponašaju. 
Na primer, Švedska je potpuno na desnoj strani, a Danska, za koju mislimo da je kulturološki jako slična, je skroz na levoj strani. 
Nemačka je na levoj. A Austrija je na desnoj. 
Holandija je na levoj. A Belgija je na desnoj. 
I konačno, zavisno od vaše lične verzije evropskih sličnosti možete razmišljati o Engleskoj i Francuskoj kao kulturološki sličnim ili ne. Ispostavlja se da, kada se radi o donacijima organa, su jako različite. 
Holandija ima, inače, interesantnu priču. 
Vidite da je Holandija nekako najveća u grupi malih. 
Ispada da su došli do 28 procenata posle slanja pisma svakom domaćinstvu u zemlji kojim su molili ljude da se pridruže programu doniranja organa. 
Kako se ono kaže: "Prosjačenjem možete postići samo toliko"? 
Kada govorimo o doniranju organa, to je 28 odsto. 
(Smeh) Ali, šta god zemlje sa desne strane radile to je mnogo bolje od slanja molbi. 
Šta je to što one rade? 
Ispada da je tajna u formularu Odseka za motorna vozila (OMV). 
Evo kako to ide. 
Zemlje na levoj strani imaju formular u OMV-u koji izgleda nekako ovako. 
Označite ovde ukoliko želite da učestvujete u programu doniranja organa. 
I šta se dešava? 
Osobe koje ne označe kvadrat, ne učestvuju. 
Zemlje sa desne strane, one u kojima se daje dosta, imaju malo drugačiji formular. 
U njemu vam traže da označite kvadratić ako NE želite da učestvujete. 
Zanimljivo je, kada ljudi dobiju ovo, oni isto ne označe kvadrat, ali to ovoga puta znači da učestvuju. 
(Smeh) Sada razmislite o tome šta ovo znači. 
Probudimo se ujutru i mislimo da donosimo odluke. 
Probudimo se ujutru i otvorimo ormar i mislimo da odlučujemo šta ćemo obući. 
I otvorimo frižider i mislimo da odlučujemo šta ćemo jesti. 
Šta nam ovo zapravo govori je da dosta ovih odluka nije na nama. 
Ove odluke zavise od osobe koja dizajnira formular. 
Kada uđete u OMV, osoba koja je dizajnirala formular imaće veliki uticaj na ono što ćete na kraju uraditi. 
Jako je teško shvatiti ove rezultate. 
Razmislite sami o tome. Koliko vas veruje 
da ako biste sutra pošli da obnovite svoju dozvolu, i pođete u OMV, i kada biste se sreli sa jednim od ovih formulara, da bi oni zapravo promenili vaše ponašanje? 
Jako, jako je teško misliti da će to uticati na nas. 
Možemo reći: "O, ovi smešni Evropljani, pa naravno da će to uticati na njih." Ali kada se radi o nama (Amerikancima), 
imamo takav osećaj da mi vodimo igru, imamo taj osećaj da mi kontrolišemo situaciju, i da sami donosimo odluku, i jako je teško prihvatiti ideju da mi zapravo imamo iliuziju donošenja odluke, pre nego da zaista donosimo odluku. 
Možda ćete reći, "Ovo su odluke do kojih nam nije stalo". 
Zapravo, po definiciji, ovo su odluke o nečemu što će se desiti pošto umremo. 
Može li nam nešto biti manje važno od onoga što će se desiti pošto umremo? 
Tako, prosečni ekonomista, neko ko veruje u racionalnost, može reći:" Znate šta? 
Samo podizanje olovke i označavanje V košta više nego moguća korist od odluke, i zbog toga dobijamo ovaj efekat." 
Ali, zapravo, ovo nije zato što je to lako. 
Ovo nije zato što je beznačajno. Nije zato što nam nije stalo. 
Upravo je suprotno. Ovo se dešava zato što nam je stalo. 
Ovo je teško i kompleksno. 
I toliko je kompleksno da ne znamo šta da radimo. 
I pošto nemamo pojma šta da radimo mi samo odaberemo ono što je već odabrano za nas. 
Daću vam još primera ovoga. 
Ovo je iz rada Redelmajera i Šefera. 
Oni su rekli:" Dobro, ovaj efekat se takođe dešava i ekspertima, 
ljudima koji su dobro plaćeni, koji su stručni za donošenje odluka i koji to rade vrlo često." 
Uzeli su grupu lekara. 
Prezentovali su im slučaj jednog pacijenta. 
Ovo je pacijent. On je poljoprivrednik star 67 godina. 
Već neko vreme on oseća bol u desnom kuku. 
A onda su rekli lekaru, "Pre nekoliko nedelja ste odlučili da ovom pacijentu ništa ne može pomoći.. 
Svi ovi lekovi, čini se da nemaju nikakvog efekta. 
I uputili ste pacijenta na terapiju zamene kuka. 
Zamena kuka. U redu?" 
Znači, pacijent je na putu da mu se zameni kuk. 
A onda su polovini lekara iz grupe rekli, "Juče ste posmatrali slučaj ovog pacijenta i shvatili ste da ste zaboravili da probate jedan lek. 
Niste probali ibuprofen. 
Šta ćete da uradite? Da li da vratite pacijenta i prepišete ibuprofen? 
Ili ćete ga pustiti da ide na zamenu kuka?" 
Dobra vest je da je većina lekara u ovom slučaju odlučila da vrati pacijenta i proba ibuprofen. 
Odlično za lekare. 
Drugoj grupi lekara su rekli "Juče ste posmatrali ovaj slučaj i otkrili ste da niste probali još dva leka ibuprofen i piroksikam". 
A onda su rekli: "Imate dva leka koja niste još probali. 
Šta ćete da uradite?" Da pustite pacijenta, ili ga vratite. 
I ako vratite pacijenta, da lli ćete probati ibuprofen ili piroksikam? 
Koji od ta dva? Sada razmislite o ovome. Ova odluka olakšava da se pacijent pusti i da ode na zamenu kuka. Vraćanje pacijenta odjednom postaje složenije. 
Jer postoji još jedna odluka koju treba da donesu. 
Šta se sada dešava? 
Većina lekara sada odlučuje da puste pacijenta da ide na zamenu kuka. 
Nadam se da će vas ovo zabrinuti, inače... (Smeh) kada odete kod lekara. 
Nijedan lekar nikada neće reći, "Piroksikam, ibuprofen, zamena kuka. Ok, idemo sa zamenom kuka." 
Ali u trenutku kada postavite ovo kao osnovni izbor onda to ima veliki uticaj na ono što ljudi na kraju urade. 
Daću vam još par primera o iracionalnom donošenju odluka. 
Zamislite da vam dajem da birate. Da li želite da odete na vikend u Rim? Svi troškovi su plaćeni: hotel, prevoz, hrana, doručak, kontinentalni doručak, sve. Ili vikend u Parizu? 
Sada, vikend u Parizu i vikend u Rimu su različite stvari; 
imaju različitu hranu, različite kulture, različitu umetnost. 
Sada zamislite da sam ovom izboru dodao nešto što niko nije želio. 
Zamislite da sam rekao: "Vikend u Rimu, vikend u Parizu, ili da vam ukradu kola?" 
(Smeh) Ovo je zabavna ideja, jer zašto bi vam krađa kola u ovom setu, uticala na bilo šta? 
(Smeh) Ali šta ako opcija da vam ukradu kola nije baš ovakva. 
Šta ako je to put u Rim, svi troškovi plaćeni, prevoz, doručak, ali ne uključuje kafu ujutru. 
Ako želite kafu, morate sami da platite za nju. To bi bilo dva eura i 50. 
Sada na neki način, pošto možete da dobijete Rim sa kafom, zašto biste uopšte poželeli Rim bez kafe? 
Ovo je kao da su vam ukrali kola. Ovo je inferiorna opcija. 
Ali pogodite šta se desilo. 
Čim dodate Rim bez kafe, Rim sa kafom postaje popularniji. I ljudi to izaberu. 
Činjenica da imate Rim bez kafe čini da Rim sa kafom deluje superiornije, i to ne samo u odnosu na Rim bez kafe - nego je superiorniji i u odnosu na Pariz. 
(Smeh) Evo dva primera ovog principa. 
Reklama iz časopisa Eknomist od pre nekoliko godina nam je dala tri opcije. Onlajn pretplata za 59 dolara. Štampana pretplata za 125. Ili možete da dobijete obe za 125. 
(Smeh) Kada sam ovo video, nazvao sam Ekonomist. Hteo sam da razumem kakva im je ideja. 
A oni su me prebacivali od jedne do druge osobe, dok konačno nisu došli do osobe koja je bila zadužena za veb sajt. Pozvao sam ih i otišli su da provere šta se dešava. 
Sledeće što se desilo, reklama je uklonjena. Bez objašnjenja. 
Onda sam odlučio da sprovedem eksperiment koji bih voleo da Ekonomist uradi sa mnom. 
Uzeo sam ovo i prosledio 100 studenata MIT-a. 
Pitao sam: "Šta biste vi odabrali?" 
Ovo su rezultati. Većina je htela kombinovanu ponudu. 
Srećom, niko nije odabrao dominantu opciju. 
Ovo nam pokazuje da naši studenti znaju da čitaju. 
(Smeh) Ali sada, ako imate opciju koju niko ne želi, možete da je uklonite. Jel tako? 
Onda sam odštampao drugu verziju ovoga, odakle sam sklonio srednju opciju. 
Dao sam drugoj stotini studenata. Evo šta se dogodilo. Sada je najpopularnija opcija postala najmanje popularna. A najmanje popularna postala je najpopularnija. 
Ono što se desilo je da je beskorisna opcija, u sredini, bila beskorisna u smislu da je niko nije hteo. 
Ali nije bila beskorisna u smislu da je pomogla ljudima da shvate šta žele. 
Zapravo, u poređenju sa opcijom u sredini, koja je nudila da se dobije samo štampano izdanje za 125, štampano i online izdanje izgledali su kao odlična prilika. 
I kao posledica toga, ljudi su birali ovu opciju. 
Inače, osnovna ideja ovde je da mi zapravo i ne znamo tako dobro šta stvarno hoćemo. 
I zbog toga što ne znamo naše preference tako dobro podložni smo svim ovim uticajima spoljnjih faktora: standardi, posebne opcije koje su nam predstavljene, i tako dalje. 
Još jedan primer ovoga. 
Ljudi veruju da kada se suočiimo sa fizičkom privlačnošću, kada vidimo nekoga, da odmah znamo da li nam se dopada ili ne, da li nas privlači ili ne. 
Zbog toga postoje oni brzinski sastanci od četiri minute. 
Stoga sam odlučio da uradim eksperiment. 
Pokazaću vam slike ljudi, ne pravih ljudi. Ovaj eksperiment je bio sa ljudima. 
Pokazao sam nekim ljudima sliku Toma i sliku Džerija. 
I rekao sam "Sa kim biste hteli da izađete? 
Sa Tomom ili Džerijem?" 
Ali za jednu polovinu ljudi dodao sam ružnu verziju Džerija. 
Pomoću Fotošopa učinio sam Džerija malo manje atraktivnim. 
(Smeh) Drugim ljudima, dodao sam ružnu verziju Toma. 
I pitanje je bilo, da li će ružni Džeri i ružni Tom pomoći svojoj atraktivnijoj braći? 
Odgovor je - apsolutno da. 
Kada je ružni Džeri bio prisutan, Džeri je bio popularan. 
Kada je ružni Tom bio prisutan, Tom je bio popularan. 
(Smeh) Ovo naravno ima dve veoma jasne implikacije na život uopšte. 
Ako budete išli u noćni provod, koga želite da povedete sa sobom? 
(Smeh) Želite malo ružniju verziju sebe. 
(Smeh) Sličnu. Sličnu... ali malo ružniju. 
(Smeh) Druga stvar, naravno, je to da ako vas neko drugi pozove, znate šta misle o vama. 
(Smeh) Sada vam je jasno. 
Šta je opšti zaključak? 
Opšti zaključak je da kada mislimo o ekonomiji imamo ovo divno mišljenje o ljudskoj prirodi. 
"Kako je čovek divan! Kako plemenit u umu!" 
Imamo ovakvo mišljenje o nama, o drugima. 
Perspektiva bihevioralne ekonomije je malo manje darežljiva prema ljudima. U stvari u medicinskim terminima, to je naše mišljenje. (Smeh) 
Ali postoji pozitivna strana. 
Pozitivna strana je, ja mislim, to što je bihevioralna ekonomija interesantna i uzbudljiva. 
Jesmo li mi Supermeni? Ili smo Homer Simpson? 
Kada se radi o izgradnji fizičkog sveta, nekako razumemo naša ograničenja. 
Gradimo stepenice. I gradimo one stvari 
koje očigledno ne koriste baš svi. 
(Smeh) Mi razumemo naša ograničenja, i uzimamo ih u obzir. 
Ali iz nekog razloga kada se radi o mentalnom svetu, kada pravimo stvari poput zdravstva i penzija i berze, nekako zaboravljamo ideju da smo ograničeni. 
Mislim da kada bismo razumeli svoja kognitivna ograničenja kao što razumemo naša fizička ograničenja, mada nisu tako očigledna mogli bismo da napravimo bolji svet. I to je, mislim, nada koja pronalazimo ovde. 
Hvala vam puno. 
(Aplauz) 

Ako bi me kojim slucajem predsednik Obama pozvao da ja budem sledeci Car matematike, ja bih imao predlog za njega za koji mislim da bi u mnogome mogao da poboljsa predavanje matematike u skolama u ovoj zemlji. 
Koji bi bio lak da se implementira i jeftin. 
Matematicki program koji trenutno imamo je baziran na osnovama aritmetike i algebre. 
I sve sto ucimo posle toga ide u pravcu razvijanja ka jednoj oblasti matematike. 
I na vrhu te piramide je Analiza (tj. Diferencijalni i integralni racun). 
Ja vam ovde sada kazem da ja mislim da je to pogresan vrh piramide ... 
i da je oblast matematike, koju bi svaki student i svaki srednjoskolac trebalo da zna, jeste Statistika. Verovatnoca i statistika. 
(aplauz) Mislim, nemojete pogresno da me shvatite. Analiza je jako bitna oblast matematike. 
i vazi za veliki uspeh ljudskog roda. 
I prirodni zakoni su napisani kroz izvode i integrale. 
I svaki student koji studira matematiku, prirodne nauke, inzinjerstvo, ekonomiju, mora da zna Analizu do kraja prve godine fakulteta. 
Ali ja sam ovde da vam kazem, kao profesor matematike, da vrlo malo ljudi koristi izvode i integrale na svestan, smislen nacin u svakodnevnom zivotu, 
Sa druge strane, Statistika je oblast koju mozete, i koji bi trebalo da koristite na svakodnevnoj osnovi, zar ne? 
Statistika se bavi rizikom, mogucnosti dobitka, slucajnostima, 
razumevanju podataka. 
Ja mislim da ako bi nasi studenti, ako bi nasi srednjoskolci, ako bi svi gradjani u SAD, znali o verovatnoci i statistici, mi ne bi bili u ovoj ekonomskoj krizi u kojoj smo danas. Ne samo -- hvala -- ne samo to ... 
[ali] ako bi se predavalo na pravi nacin, moze da bude vrlo zabavno. 
Mislim, verovatnoca i statistika je matematika igara i kockanja, 
analiziranja trendova pa i predvidjanja buducnosti. 
Pazite ovako ... svet se promenio od analognog ka digitalnom. 
I vreme je da se i nas program matematike promeni od analognog ka digitalnom. Sa dosadasnje klasicne kontinualne matematike, na moderniju, diskretnu matematiku. Matematiku neodredjenosti, slucajnosti, podataka -- a sve je to Verovatnoca i statistika. 
Kao zakljucak, umesto da studenti uce o izvodima i integralima, mislim da bi bilo mnogo vaznije kad bi svi znali sta znaci odstupanje od dve standarne devijacije od srednje vrednosti. 
Hvala puno. 
(Aplauz) 

